.container{
    margin: 0 auto;
    background: #3CB878;
    border: 1px solid brown;
    text-align: center;
    width: 700px;
    line-height: 20px;
    padding: 5px;

}

table{
    border-collapse: collapse;
}